<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>APLICATION</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
</head>

<body>
    <nav class="navbar navbar-expand-lg bg-light bg-dark navbar-dark">
        <div class="container">
            <a class="navbar-brand" href="/">Tipo de Cambio</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="/">home</a>
                    </li>

                    {% if user.is_authenticated %}
                    <li class="nav-item">
                        <a class="nav-link" href="/tipo_cambio">Tipo de Cambio</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/tipo_cambio/agregar/">Agregar Tipo de Cambio</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/logout">logout</a>
                    </li>
                    {% else %}
                    <li class="nav-item">
                        <a class="nav-link" href="/signup">signup</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/signin">signin</a>
                    </li>
                    {% endif %}
                </ul>
            </div>

        </div>
    </nav>


    {% block content%}
    {% endblock %}
</body>

</html>